#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hedgehog
version:              1.2
visibility:           public
id:                   hedgehog-1.2-JSCC4P6nGGi4TpoeiplXoD
key:                  hedgehog-1.2-JSCC4P6nGGi4TpoeiplXoD
license:              BSD-3-Clause
maintainer:           Jacob Stanley <jacob@stanley.io>
author:               Jacob Stanley
homepage:             https://hedgehog.qa
synopsis:             Release with confidence.
description:
    <http://hedgehog.qa/ Hedgehog> automatically generates a comprehensive array
    of test cases, exercising your software in ways human testers would never
    imagine.

    Generate hundreds of test cases automatically, exposing even the
    most insidious of corner cases. Failures are automatically simplified, giving
    developers coherent, intelligible error messages.

    To get started quickly, see the <https://github.com/hedgehogqa/haskell-hedgehog/tree/master/hedgehog-example examples>.

category:             Testing
abi:                  1204d13df703023a1ec5bc710ec8ae27
exposed:              True
exposed-modules:
    Hedgehog Hedgehog.Gen Hedgehog.Internal.Barbie
    Hedgehog.Internal.Config Hedgehog.Internal.Discovery
    Hedgehog.Internal.Distributive Hedgehog.Internal.Exception
    Hedgehog.Internal.Gen Hedgehog.Internal.HTraversable
    Hedgehog.Internal.Opaque Hedgehog.Internal.Prelude
    Hedgehog.Internal.Property Hedgehog.Internal.Queue
    Hedgehog.Internal.Range Hedgehog.Internal.Region
    Hedgehog.Internal.Report Hedgehog.Internal.Runner
    Hedgehog.Internal.Seed Hedgehog.Internal.Show
    Hedgehog.Internal.Shrink Hedgehog.Internal.Source
    Hedgehog.Internal.State Hedgehog.Internal.TH Hedgehog.Internal.Tree
    Hedgehog.Internal.Tripping Hedgehog.Main Hedgehog.Range

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hedgehog-1.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hedgehog-1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hedgehog
hs-libraries:         HShedgehog-1.2-JSCC4P6nGGi4TpoeiplXoD
depends:
    ansi-terminal-0.11.5-KhGO0vRX3OhLB2O8NCqLl5
    async-2.2.5-BuJk1pCvRYOCTk3w3YOF9n
    barbies-2.0.5.0-1rvNmYX3eGd6SxjkjRivJ2 base-4.16.4.0
    bytestring-0.11.4.0 concurrent-output-1.10.21-v6u2Otxw7YGLZ9IYSznHR
    containers-0.6.5.1 deepseq-1.4.6.1 directory-1.3.6.2
    erf-2.0.0.0-5wUg0hFZ5TmCeYzfUgzGpS exceptions-0.10.4
    lifted-async-0.10.2.7-8ndOIKUIUgYLN6ZPL8uKPl
    mmorph-1.2.0-86rQZSuTSAZIoeBosVXsFi
    monad-control-1.0.3.1-BUkxO6HLLlgCLFSdrHwBde mtl-2.2.2
    pretty-show-1.10-JwphvxEdk99BsHrT870tUy
    primitive-0.7.4.0-6KmKRdtjMquLpK2leC8DMp
    random-1.2.1.2-KvuM1oiX8xJ7hOrYY9vw8O
    resourcet-1.2.6-8X67eU2dBvUEg6coZ1eeXn stm-2.5.0.2
    template-haskell-2.18.0.0 text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 transformers-base-0.4.6-E6aYj1Nnyf1Hx206wlwDyN
    wl-pprint-annotated-0.1.0.1-ITdJZBZjMRfLEI9CDyU1IR

haddock-interfaces:   /usr/share/doc/haskell-hedgehog/html/hedgehog.haddock
haddock-html:         /usr/share/doc/haskell-hedgehog/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

